/*
Theme Name: Ikadia Thème - Enfant
Theme URI: https://www.ikadia.fr/
Author: Studio Ikadia
Author URI: https://www.ikadia.fr/
Description: Thème Enfant du Studio Ikadia
Version: 2.0.0
License: Tout droits réservés
License URI: https://www.ikadia.fr/
Template: ikadia-theme
Text Domain: ikadia-theme-child
Tags: Studio Ikadia
*/

/* OSMOSE */

.osmose-intro .wp-block-cover__inner-container .wp-block-columns .wp-block-column:last-of-type .wp-block-group {
    margin-bottom: 20px;
}

.osmose-intro .wp-block-group > figure {
    text-align: left;
    margin-bottom: 15px;
} 

.osmose-intro a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #fff;
    text-decoration: none;    
} 

.osmose-intro a svg path, 
.osmose-intro a svg g, 
.osmose-intro a svg rect {
    transition: all ease 0.3s;
}

.osmose-intro a:hover svg path, 
.osmose-intro a:hover svg rect {
    fill: var(--wp--preset--color--primary);
} 
 
.osmose-intro a:hover svg g{
    fill: #fff;
} 


.osmose-engagements {
    padding-top: 70px;
    padding-bottom: 70px;
}

.osmose-engagements:before {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 85px;
    background-color: #C8C7D5;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.osmose-engagements > .wp-block-group > p {
    position: relative;
}

.osmose-engagements > .wp-block-group > p em {
    background: var(--wp--preset--color--white);
    padding-right: 20px;
    position: relative;
    z-index: 1;
}

.osmose-engagements > .wp-block-group > p::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #C8C7D5;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.osmose-engagements h2 {
    margin-bottom: 25px;
}


.osmose-engagements .osmose-engagements-row figure img,
.osmose-engagements .osmose-engagements-row figure picture img {
    height: 285px;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.osmose-engagements .osmose-engagements-row p {
    color: #9FA4AC
}

.osmose-appel-projets .wp-block-column:last-child {
    position: relative;
}

.osmose-appel-projets .wp-block-column:last-child .wp-block-group {
    gap: 80px;
}

.osmose-appel-projets .wp-block-column:last-child .wp-block-group figure {
    max-width: 270px;
    width: 100%;
}

.osmose-appel-projets .wp-block-column:last-child p {
    color: #fff;    
}

.osmose-candidater .wp-block-columns {
    gap: 0;
    align-items: center;
    max-width: 1360px!important;
    margin: 0 auto;
    background-color: #f6f6f666;
}

.osmose-candidater .wp-block-columns .wp-block-column:first-child {
    width: 40%
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child {
    padding: 50px 80px;
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child p,
.osmose-candidater .wp-block-columns .wp-block-column:last-child a,
.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-heading {
    color: #fff;
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child p em {
    color: #ffffff80;
}

.osmose-candidater p.date-limite {
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    padding: 25px 0;
    text-transform: uppercase;
    font-weight: 700
}

.osmose-candidater p.date-limite strong {
    font-size: var(--pxl);
    display: block;
    text-transform: none;
}

.osmose-candidater .wp-block-columns .wp-block-column:first-child {
    width: 45%;
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child {
    width: 55%;
}

.osmose-candidater .wp-block-columns .wp-block-column:first-child figure img,
.osmose-candidater .wp-block-columns .wp-block-column:first-child figure {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group {
    gap: 30px;
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group .wp-element-button,
.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group a {
    gap: 10px;
    display: flex;
    align-items: center;
}


.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group .wp-element-button{
    padding-left: 30px!important
}

@media screen and (max-width: 550px) {
    .osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group .wp-element-button{
        padding-left: 16px!important
    }
}

.osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group .wp-element-button::after{
    content: none;
}

.osmose-candidater .wp-block-columns::before {
    content: "";
    width: 62px;
    height: 106px;
    background-image: url("/wp-content/themes/ikadia-theme-child/assets/icons/decor-rouge.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-45%, -45%);    
}


@media screen and (max-width: 1600px) {
    .osmose-appel-projets .wp-block-column:last-child .wp-block-group {
        position: absolute;
        bottom: 0;
        left: 0;
    }
}


@media screen and (max-width: 1224px) {
    .osmose-appel-projets .wp-block-column:last-child .wp-block-group {
        gap: 20px;
    }

    .osmose-candidater .wp-block-columns .wp-block-column:last-child {
        padding: 35px 50px;
    }
}

@media screen and (max-width: 1024px) {
    .osmose-engagements .osmose-engagements-row figure img, 
    .osmose-engagements .osmose-engagements-row figure picture img {
        height: 200px;
    }

    .osmose-appel-projets > .wp-block-columns {
        flex-direction: column;
        gap: 20px;
    }

    .osmose-appel-projets .wp-block-column:last-child .wp-block-group {
        position: relative;
    }

    .osmose-candidater .wp-block-columns .wp-block-column:first-child,
    .osmose-candidater .wp-block-columns .wp-block-column:last-child {
        width: 100%;
    }
}

@media screen and (max-width: 992px) {
    .osmose-intro .wp-block-cover__inner-container .wp-block-columns .wp-block-column:last-of-type .wp-block-group {
        margin-bottom: 0;
    }
    
    .osmose-engagements::before {
        content: none;
    }    
}

@media screen and (max-width: 781px) {
    .osmose-engagements {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 550px) {
    .osmose-candidater .wp-block-columns .wp-block-column:last-child {
        padding: 35px 20px 20px;
    }

    .osmose-candidater .wp-block-columns .wp-block-column:last-child .wp-block-group {
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }

    .osmose-candidater .wp-block-columns::before {
        width: 31px;
        height: 53px;
    }
}

@media screen and (max-width: 1800px) {
    .header-template {
        padding-left: 50px;
    }
}

@media screen and (max-width: 992px) {
    .header-template {
        padding-left: 0;
    }
}

/* Fin OSMOSE */




.timeline-group .timeline-content .swiper-timeline .swiper-wrapper .timeline-item:nth-of-type(even) .timeline-item-content .annee {
    top: 50%;
    bottom: auto;
}

.ik-articles-terms{
    margin-bottom: 5px;
    color: #29235C;
}

.carrousel-aramis.innovation {
    padding-top: 30px;
}

@media screen and (max-width: 781px) {

    .timeline-group .timeline-content {
        padding-left: 0;
    }

    .timeline-group .timeline-content .swiper-timeline .swiper-wrapper .timeline-item:nth-of-type(odd) .timeline-item-content {
        padding-bottom: 70px;
    }

    .timeline-group .timeline-content .swiper-timeline .swiper-wrapper .timeline-item .timeline-item-content{
        padding-left: 60px;
    }

    .carrousel-aramis.innovation {
        padding-top: 0px;
    }

}


@media screen and (max-width: 781px) {

    .timeline-group .timeline-header > h2{
        width: 100% !important;
    }

    .timeline-group .timeline-header > .timeline-filter{
        width: 100%;
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .timeline-group .timeline-content .swiper-timeline .swiper-wrapper .timeline-item .timeline-item-content .annee{
        left: 20px;
    }

    .timeline-group .timeline-content .swiper-timeline .swiper-wrapper .timeline-item .timeline-item-content{
        padding-left: 70px;
    }

}


.post-type-archive-offre-emploi .ik-listoffres > div .ik-hub-offre-emploi-single, 
.post-type-archive-offre-emploi .ik-listoffres > div .ik-hub-offre-emploi-single-error {
    width: 50%;
}

.post-type-archive-offre-emploi .ik-listoffres > div #ik-sidebar {
    width: 50%;
}

.grid > .wp-block-group > .wp-block-group.split ul {
    display: inherit;
}

.triple-card .wp-block-column figure img {
    height: 190px;
    width: 100%;
    object-fit: cover;
}

.rse-acteur .wp-block-columns:last-of-type .wp-block-column:first-child {
    flex-basis: 55%;
}

.rse-acteur .wp-block-columns:last-of-type .wp-block-column:last-child {
    flex-basis: 45%;
}

.carrousel-aramis.innovation .swiper-nav-arrow,
.notre-mission .swiper-nav-arrow {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-prev, .carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-next,
.notre-mission .swiper-nav-arrow .swiper-button-prev, .notre-mission .swiper-nav-arrow .swiper-button-next {
    opacity: 1;
    visibility: visible;
    position: relative;
    width: 45px;
    height: 45px;
    transform: none;
    transition: none;
}

.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-prev.swiper-button-disabled, .carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-next.swiper-button-disabled,
.notre-mission .swiper-nav-arrow .swiper-button-prev.swiper-button-disabled, .notre-mission .swiper-nav-arrow .swiper-button-next.swiper-button-disabled {
    opacity: 0.25;
}


.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-prev:hover,
.notre-mission .swiper-nav-arrow .swiper-button-prev:hover {
    transform: scaleX(-1);
}

.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-next,
.notre-mission .swiper-nav-arrow .swiper-button-next {
    transform: scaleX(-1);
}

.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-next:hover,
.notre-mission .swiper-nav-arrow .swiper-button-next:hover {
    transform: none;
}

.carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-prev svg, .carrousel-aramis.innovation .swiper-nav-arrow .swiper-button-next svg,
.notre-mission .swiper-nav-arrow .swiper-button-prev svg, .notre-mission .swiper-nav-arrow .swiper-button-next svg {
    display: none;
}

.carrousel-aramis.innovation .ik-block-carousel .swiper-block-carousel .swiper-scrollbar,
.notre-mission .ik-block-carousel .swiper-block-carousel .swiper-scrollbar{
    z-index: 2;
    bottom: 18px;
}

.header-rse .ik-block-carousel .swiper-block-carousel .swiper-wrapper .swiper-slide img {
    border-radius: 8px;
    background-color: #fff;
}


/* Maj groupe */
.notre-mission .wp-block-columns {
    border-bottom: none;
}

.notre-mission.presentation::before {
    content: none;
}

.notre-mission.presentation .wp-block-columns.implantations {
    gap: 180px;
    position: relative
}


.notre-mission.presentation .wp-block-columns.implantations::before {
    content: "";
    position: absolute;
    z-index: 0;
    width: 100vw;
    height: calc(100% + 160px);
    left: 50%;
    top: -80px;
    transform: translateX(-50%);
    background-color: #F6F6F6;
}


.notre-mission.presentation .wp-block-columns.implantations .wp-block-column {
    position: relative;
    z-index: 1;
}


.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:first-of-type {
    flex-basis: 700px!important
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type p {
    padding-left: 0;
}


.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type {
    gap: 50px;
    margin: 20px 0
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type figure {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    width: 80px;
    height: 80px;
}


.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type .wp-block-group {
    max-width: calc(100% - 130px);
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type p:first-child {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type.industrie p:first-child {
    color: var(--wp--preset--color--primary);
}

.notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type.logistique p:first-child {
    color: var(--wp--preset--color--tertiary);
}

@media screen and (max-width: 1400px) {
    .notre-mission.presentation .wp-block-columns.implantations {
        gap: 100px;
    }
    
    .notre-mission.presentation .wp-block-columns.implantations::before {        
        height: calc(100% + 120px);
        top: -60px;
    }


    .notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type {
        gap: 35px;
    }    
}


@media screen and (max-width: 1224px) {
    .notre-mission.presentation .wp-block-columns.implantations .wp-block-column:first-of-type {
        flex-basis: 50%!important
    }
}

@media screen and (max-width: 1024px) {
    .notre-mission.presentation .wp-block-columns.implantations {
        gap: 35px;
    }
}

@media screen and (max-width: 550px) {
    .notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type {
        gap: 20px
    }
    
    .notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type figure {
        width: 50px;
        height: 50px;
    }
        
    .notre-mission.presentation .wp-block-columns.implantations .wp-block-column:last-of-type .implantations-type .wp-block-group {
        max-width: calc(100% - 70px);
    }    
}



.notre-mission.presentation .wp-block-columns.valeurs {
    gap: 80px;
    padding-top: 50px!important;
}

.notre-mission.presentation .wp-block-columns.valeurs .wp-block-column:first-of-type {
    flex-basis: 230px!important
}

.notre-mission.presentation .wp-block-columns.valeurs .wp-block-column:last-of-type {
    flex-basis: calc(100% - 310px)!important;
}

.notre-mission.presentation .wp-block-columns.valeurs .wp-block-column:last-of-type {
    padding-top: 0!important;
    padding-bottom: 0;
}

.notre-mission.presentation .wp-block-columns.valeurs .is-layout-grid {
    gap: 70px 50px;
}

.notre-mission.presentation .wp-block-columns.valeurs .single-val {
    gap: 15px;
    align-items: flex-start;
}

.notre-mission.presentation .wp-block-columns.valeurs .single-val figure {
    width: 85px;
    height: 85px;
    background-color: #F6F6F6;
    border-radius: 10px;
    padding: 10px;
}

.notre-mission.presentation .wp-block-columns.valeurs .single-val figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.notre-mission.presentation .wp-block-columns.valeurs .single-val .wp-block-group {
    width: calc(100% - 100px);
}


.notre-mission.presentation .wp-block-columns.valeurs .single-val .wp-block-group p {
    padding-left: 0
}


.notre-mission.presentation .wp-block-columns.valeurs .single-val .wp-block-group p:first-child {
    font-weight: 700;
    color:  var(--wp--preset--color--primary);
    text-transform: uppercase;
    margin-bottom: 8px;
}

@media screen and (max-width: 1024px) {
    .notre-mission.presentation .wp-block-columns.valeurs {
        gap: 25px;
    }

    .notre-mission.presentation .wp-block-columns.valeurs .wp-block-column:first-of-type {
        flex-basis: 100%!important
    }
}

@media screen and (max-width: 781px) {
    .notre-mission.presentation .wp-block-columns.valeurs .is-layout-grid {
        gap: 25px;
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 550px) {
    .notre-mission.presentation .wp-block-columns.valeurs .single-val figure {
        width: 60px;
        height: 60px;
    }

    .notre-mission.presentation .wp-block-columns.valeurs .single-val .wp-block-group {
        max-width: calc(100% - 75px);
    }
}